/******************************************
FEATURE ROTATOR
********************************************/
#Body .chameleon_slider.orange a.navigation_button{
	background-image: url('images/red-nav-btns.jpg');
}
#Body .chameleon_slider.orange .thumb_wrapper,
#Body .chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul{
	background-color: #71060b;
}
#Body .chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li {
	background-color: #BC2E1A;
	color: #fff;
}
#Body .chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li.on {
	background-color: #71060b;
	color: #fff;
}
#Body .chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li:hover {
	background-color: #F47407;
}
#Body .chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li.on .caption_wrapper .caption{
	color: #fff;
}